{
  "variants": {
    "": [
		{"model": "minecraft:block/potted_cactus", "weight": 8 },
		{"model": "minecraft:block/variants/potted_cactus/potted_cactus_flower_01", "weight":3 },
		{"model": "minecraft:block/variants/potted_cactus/potted_cactus_flower_02", "weight":3 },
		{"model": "minecraft:block/variants/potted_cactus/potted_cactus_flower_03", "weight":2 }
    ]
  }
}